/* CSS styles for the tool */
#resultsTable,
#resultsTable th {
    text-align: center;
}

#resultsTable tbody td:first-child {
    width: 10%;
}

#resultsTable tbody td:nth-child(2) {
    width: 45%;
    word-break: break-word;
}

#resultsTable tbody td:nth-child(3) {
    width: 15%;
    word-break: break-word;
}

#resultsTable tbody td:nth-child(4) {
    width: 10%;
}

#resultsTable tbody td:nth-child(5) {
    width: 10%;
}

#resultsTable tbody td:nth-child(6) {
    width: 10%;
    font-weight: 700;
}

@media only screen and (max-width: 480px) {
    table#resultsTable td {
        padding: 10px 4px;
        font-size: 11px;
    }

    table#resultsTable th {
        font-size: 11px;
        width: 28%;
    }

    table#resultsTable th,
    table#resultsTable td {
        word-break: break-all;
    }

    table#resultsTable tr:first-child th:first-child,
    table#resultsTable tr td:first-child,
    table#resultsTable tr:first-child th:nth-child(4),
    table#resultsTable tr td:nth-child(4),
    table#resultsTable tr:first-child th:nth-child(3),
    table#resultsTable tr td:nth-child(3) {
        display: none;
    }


}

@media only screen and (max-width: 767px) {
    table#resultsTable td {
        padding: 10px 4px;
        font-size: 11px;
    }

    table#resultsTable th {
        font-size: 11px;
    }

    table#resultsTable th,
    table#resultsTable td {
        word-break: break-all;
    }

    .col-sm-12 {
        width: 100%;
    }
}